@media(max-width: 1680px){
.about_us_banner .breadcrumbs{
  width: 100%;
}
}
@media(max-width: 1480px) {
.container-fluid.home-banner .banner {
    height: 750px;
}

h2.h2 {
    font-size: 48px;
    line-height: 40px;
}
.gallery-box {
    height: 280px;
}
.container-fluid.CTA h3 {
    font-size: 22px;
}
.home_content_wrapper h2 {
    font-size: 48px;
    line-height: 40px;
}

.why_choose_us_wrapper {
    background-size: 121% 100%;
}
}
@media(max-width: 1280px){
.home_content_wrapper h2 {
    font-size: 38px;
    line-height: 30px;
}
h2.h2 {
    font-size: 38px;
    line-height: 30px;
}
.why_choose_us_wrapper {
    background-size: 132% 100%;
}
.why_choose_us_wrapper {
    background-size: 125% 100%;
}
.logo_sec {
    padding-right: 15px;
}
.about_us_banner .breadcrumbs{
   width:100%;
}
.form_wrapper .row{
   display: block;
}
.form_wrapper .input-div {
    max-width: 32%;
    width: 100%;
    margin-right: 18px;
    display: inline-block;
}
}
@media(max-width: 1199px) {
.container-fluid.home-banner .banner {
    height: 600px;
}
.banner-text h1 {
    width: 70%;
}
.home_content_wrapper {
    padding: 50px 15px;
}
.home_content {
    padding: 0px 8%;
}
.home_content_wrapper h2 {
    font-size: 40px;
    line-height: 38px;
}
h2.h2 {
    font-size: 40px;
    line-height: 38px;
}
.service_box {
    height: 310px;
}
.ser_center h4 {
    font-size: 24px;
}
.why_choose_us_wrapper li {
    width: 232px;
}
.gallery-box {
    height: 235px;
}
.customer_feedback h2 {
    font-size: 40px;
    padding-right: 12px;
}
.footer1 {
    padding: 30px 30px 30px 0px;
}
.footer3 {
    padding: 30px 18px;
}
.footer2 {
    padding: 30px 13px;
}
.footer4 {
    padding: 30px 12px;
}

.service_inner {
    padding-bottom: 40px;
}
.form_wrapper {
    padding: 55px 15px;
}
.navigation {
    padding-left: 25px;
}
.navbar-nav > li {
    padding: 0px 14px;
}
.form_wrapper .input-div {
margin-right: 15px;
}
}

@media(max-width: 991px) {
.container-fluid.home-banner .banner {
    height: 400px;
}
.container {
    max-width: 100%;
}
.form_wrapper .input-div {
margin-right: 10px;
}
.home .container-fluid.top-header {
    padding: 0px 0px 0px 13px;
    height: 72px;
    position: relative;
    background-color: #000;
}
.navigation {
    padding-left: 15px;
    display: inline-block;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 78.333333%;
    flex: 0 0 78.333333%;
    max-width: 78.333333%;
}
.logo_sec {
    padding: 18px 0px;
    border-right: none;
    display: inline-block;
    vertical-align: top;
}

.navbar-nav > li {
    padding: 0px 7px;
}
.q_btn button {
    font-size: 16px;
    max-width: 186px;
    height: 72px;
}
.nav > li > a {
    font-size: 14px;
    padding: 26px 0px;
}
.banner-text h1 {
    width: 90%;
    font-size: 30px;
    line-height: 40px;
}
.home .container-fluid.top-header .row{
   display: block;
}
.banner-content {
    height: 100%;
}
.home_content {
    padding: 0px;
}
.home_content_wrapper {
    padding: 20px 15px;
    margin: 10px 0px;
}
.home_content_wrapper h2 {
    font-size: 32px;
    line-height: 35px;
    padding-bottom: 10px;
}
h2.h2 {
    font-size: 32px;
    line-height: 35px;
    padding-bottom: 10px;
}
.service_box {
    height: 232px;
}
.why_choose_us_wrapper h3, .portfolio_wrapper h3 {
    font-size: 24px;
}
.why_choose_us_wrapper h3 img, .portfolio_wrapper h3 img {
    width:18%;
}
.why_choose_us_wrapper {
    padding: 40px 0px;
}
.why_choose_us_wrapper li {
    width: 186px;
}
.gallery-box {
    height: 178px;
}
.gallery-hover{
	padding: 10px 15px;
}
.c_wrapper .carousel-item {
    padding: 30px 18px 25px 60px;
}
.customer_feedback h2 {
    font-size: 30px;
    padding: 0px 12px;
}
#customer_slider a.right {
    line-height: 47px;
    width: 45px;
    height: 45px;
    right: 11px;
}
.container-fluid.CTA h3 {
    font-size: 20px;
    line-height: 30px;
}
.footer_area {
    padding: 0px 15px;
}
.loc_left p {
    font-size: 13px;
    padding-left: 20px;
}
.about_us_banner {
    height: 200px;
}
.about_us_banner .breadcrumbs .container{
  padding: 0px 15px;
}
.logo_sec {
    padding-right: 0px;
}
.form_wrapper .input-div {
    margin-right: 9px;
}
.nav > li.nav-item > a {
    font-size: 14px;
}
.container-fluid.top-header{
  height: 72px;
  padding: 0px 15px;
}
.protfolio_heading, .breadcrumbs{
  padding-left: 15px;
  padding-right: 15px;
}
.service_inner {
    padding: 0px 15px;
    padding-bottom: 40px;
}
}
@media(max-width: 768px){
.form_wrapper .input-div {
    margin-right: 9px;
}
}
@media(max-width: 767px) {
body{
  overflow-x: hidden;
}
.row{
  display: block;
}
.galcontent {
    text-align: center;
}
.galcontent h2 {
    margin-bottom: 20px;
    margin-top: 20px;
}
.q_btn , .navigation{
    display: none;
}
.home .container-fluid.top-header {
    padding: 0px 13px;
    height: auto;
}
.logo_sec a {
    margin: auto;
}
.banner-text h1 {
    padding: 30px;
    width: 90%;
    font-size: 22px;
    line-height: 32px;
}
.container-fluid.home-banner .banner{
  height: 350px;
}
.home_content_wrapper h2 {
    font-size: 24px;
    line-height: 26px;
    padding-bottom: 10px;
}

h2.h2 {
    font-size: 24px;
    line-height: 26px;
    padding-bottom: 10px;
}
.home_content {
    text-align: center;
}
.service_box {
    height: 232px;
    float: none;
    margin: auto;
}
.ser_center h4 {
    font-size: 20px;
    line-height: 45px;
}
.why_choose_us_wrapper h3, .portfolio_wrapper h3 {
    font-size: 18px;
}
.why_choose_us_wrapper h3 img, .portfolio_wrapper h3 img {
    display:none
}
.why_choose_us_wrapper ul {
    padding: 20px 0px 0px;
}
.why_choose_us_wrapper li {
  border: none !important;
}
.why_choose_us_wrapper li:nth-child(5), .why_choose_us_wrapper li:nth-child(6), .why_choose_us_wrapper li:nth-child(7) {
    padding-top: 0px;
	border: none;
}
.why_choose_us_wrapper {
    padding: 40px 0px 0px;
    background-image: none !important;
}
.portfolio_wrapper, .customer_feedback {
    padding: 40px 0px;
}
.gallery-box {
    height: 260px;
    max-width: 100%;
}
.customer_feedback h2 {
    font-size: 23px;
    line-height: 30px;
    padding: 0px 12px 22px;
    text-align: center;
}
.c_heading, .footer_area_second .col-sm-8, .footer_area_second .col-sm-4, .logo_sec, .abt_left, .abt_right{
   max-width: 100%;
}
.client_slider{
  margin: auto;
}
#customer_slider a.right{
   display: none;
}
.c_wrapper {
    height: auto;
    width:96%;
    margin: auto;
    border: 1px solid #fff;
    background-image: none !important;
}
.c_wrapper .carousel-item {
    padding: 25px ;
}
.container-fluid.CTA h3 {
    font-size: 17px;
    line-height: 26px;
}
.footer1, .footer2, .footer3, .footer4 {
    padding: 30px 15px 0px;
    max-width: 100%;
    text-align: center;
    border: none;
}
.footer4{
   padding-bottom: 30px;
}
.loc_left p {
    font-size: 14px;
    padding-left: 0px;
    background-position: top center;
    padding-top: 25px;
}
.footer_area_second p, .social_list ul{
   text-align: center;
}
.footer_area_second p {
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 10px;
}
.about_us_banner {
    height: 160px;
}
.about_us_banner .breadcrumbs .container{
  padding: 0px 15px;
}
.abt_left img{
  margin: auto;
  display: block;
}
.abt_right {
    padding: 32px 15px 0px;
    text-align: center;
}
.abt_right h3 {
    font-size: 20px;
    line-height: 28px;
}
.form_wrapper .input-div {
    max-width: 100%;
    margin-right: 0px;
}
.container-fluid.top-header{
  height: auto;
}
.controls {
    margin: auto;
    width: 107px;
    position: relative;
}
.home-banner .carousel-control.left{
   left:0px;
   right:auto;
}
.home-banner .carousel-control.right{
   right:0px;
   left: auto;
}
.service_box:nth-child(1) .overlay_service:before, .service_box:nth-child(3) .overlay_service:before, .service_box:nth-child(5) .overlay_service:before{
   display: none;
}
.about_us_banner .breadcrumbs {
    text-align: center;
}
.ser_img img , .ser_wrp:nth-child(2n) .ser_img img{
    position: absolute;
    right: 0px;
    left: 0px;
    top: auto;
    bottom: 0px;
    margin: auto;
}
.ser_img {
    height: 340px;
    width: 100%;
    margin: auto;
}
.ser_content , .ser_wrp:nth-child(2n) .ser_content{
    padding: 30px 0px;
    text-align: center;
    max-width: 100%;
}
.ser_wrp:nth-child(2n) .ser_content {
    order: 12;
}

.ser_wrp:nth-child(2n) .ser_img {
    order: 12;
}
.ser_wrp{
   float: left;
    width: 100%;
}
li.nav-item {
    width: 100%;
   }
   .tab_inner_content {
    padding: 30px 10px;
    text-align: center;
}
.tab-content h3 {
    font-size: 26px;
}
.tab-pane .banner {
    height: 340px;
}
.form_wrapper .form-group {
    margin-bottom: 0px;
    display: block;
}
.form_wrapper .input-div {
    max-width: 100%;
    max-width: 100%;
    margin-right: 0px;
    margin-bottom: 9px;
}
.form_wrapper input[type="submit"] {
    max-width: 100%;
}
.breadcrumbs{
   text-align: center;
}
.protfolio_heading h3 {
    font-size: 26px;
    line-height: 30px;
	text-align: center;
}
.protfolio_heading h3 img{
   display: none;
}
.protfolio_heading {
    padding: 35px 15px 30px;
}
.circle_details {
    display: block;
    margin: 0% 0px;
}
.contact_details .container{
   position: relative;
}
.contact_details{
   height: auto;
}
.acf-map-sec {
    height: 300px;
}
.about_us_content {
    padding-bottom: 0px;
}
.contact-form span.wpcf7-not-valid-tip {
    bottom:0px;
    top: 5px;
    position: relative;
}
.contact-form  .textarea-980 span.wpcf7-not-valid-tip{
top: 0px;
padding-bottom: 6px;}
.foot_logo a {
    margin: auto;
}
.why_choose_us_wrapper li {
    border: none !important;
    width: 100%;
}
.nav{
  display: block;
}

.portfolio-wrapper{
	height: 230px;
}

}

@media(max-width: 580px){

.service_box {
    max-width: 100%;
}

}
@media(max-width: 320px){
.container-fluid.CTA h3 {
    font-size: 15px;
}
.circle_details {
    padding: 45px 35px;
}
}